/*
Item Name : Mega Menu Reloaded
Item URI : http://codecanyon.net/item/mega-menu-reloaded/1593152
Author URI : http://codecanyon.net/user/Pixelworkshop/
Version : 2.0
*/

.megamenu_container,
.megamenu_fixed {
	*height:auto;
	_background-image:none;
}
.megamenu > li .drop {
	_background:url("../img/ie6/down.gif") no-repeat right 18px;
}
#megamenu_trigger {
	_display:none;
}
.megamenu_carousel_frame {
	*height:44px;
}
.megamenu_carousel_prev {
	_background:url("../img/ie6/previous.gif") no-repeat;
}
.megamenu_carousel_next {
	_background:url("../img/ie6/next.gif") no-repeat;
}
.megamenu .dropdownspacer {
	*display:none;
}
.megamenu > li .megamenu_fullwidth {
	*top:44px;
	_top:43px;
}
.megamenu_push .megamenu > li .megamenu_fullwidth {
	*top:0px;
}
.megamenu_scrollbars .megamenu_scroller_container .megamenu_scroll_area {
	_overflow:hidden;
	_position:relative;
}
.megamenu_scrollbars .megamenu_scroller_container {
	_overflow-y : scroll;
}
.megamenu .col_1, .megamenu .col_2, .megamenu .col_3, .megamenu .col_4, .megamenu .col_5, .megamenu .col_6, .megamenu .col_7, .megamenu .col_8, .megamenu .col_9, .megamenu .col_10, .megamenu .col_11, .megamenu .col_12,.megamenu .megamenu_fullwidth .img_list li {
	*position:static;
	_display:inline;
}
.megamenu > li .megamenu_fullwidth ol {
	*margin-left:7px;
}
.megamenu .inline_img {
	_padding:3px;
}
.megamenu .form_element {
	_width:270px;
}   
